Docs
Automations

Stop Automation

Pause it and stop every in-progress run.

POST/automations/{automation_id}/stop

Path Parameters

automation_idstringrequired
Automation ID.
const res = await fetch('https://post-waves.com/automations/{automation_id}/stop', {
  method: 'POST',
  headers: {
    Authorization: 'Bearer pw_xxxxxxxxx',
    'Content-Type': 'application/json',
  },
});
const data = await res.json();
Try itPOST/automations/%7Bautomation_id%7D/stop

No key yet? Create one in the dashboard.